XMILLE(6)

NAME
xmille - X window mille bourne game

SYNOPSIS
xmille [restore-file]

DESCRIPTION
Xmille brings up a window for a mille bourne game. When selecting one of your cards, the left button plays the card, the right button discards the card and the middle button chooses whichever is appropriate, first trying to play the card, and then discarding it.

Xmille also has a keyboard interface. The cards in the hand are numbered from 1 to 7; type a number and if the card is playable it is played, otherwise it is discarded. To force a discard, type 'd' before the card number. Type any other key to draw a card from the pile. There are more commands.

AUTHOR
Keith Packard
Dave Lemke
Dana Chee

SEE ALSO